<template>
<div>
  <NuxtLayout>
    <div class="h-24"></div>  
    <div class="text-center p-4">
      <h1 class="text-4xl font-bold">{{ $t('welcome') }}</h1>
    </div>
  </NuxtLayout>
</div>
</template>